@media screen and (max-width: 689px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1105px}
}
@media screen and (min-width: 690px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1234px}
}
@media screen and (max-width: 689px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1039px}
}
@media screen and (min-width: 690px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1039px}
}
@media screen and (max-width: 714px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 772px}
}
@media screen and (min-width: 715px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1277px}
}
@media screen and (max-width: 689px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 985px}
}
@media screen and (min-width: 690px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1018px}
}
@media screen and (max-width: 714px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 734px}
}
@media screen and (min-width: 715px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -475px;}
#xr_xr {width: 950px; height: 1241px}
}
@media screen and (max-width: 689px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 846px}
}
@media screen and (min-width: 690px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1784px}
}
@media screen and (max-width: 689px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 846px}
}
@media screen and (min-width: 690px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 846px}
}
@media screen and (max-width: 689px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 910px}
}
@media screen and (min-width: 690px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1090px}
}
@media screen and (max-width: 689px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1008px}
}
@media screen and (min-width: 690px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1063px}
}
@media screen and (max-width: 689px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1056px}
}
@media screen and (min-width: 690px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1213px}
}
@media screen and (max-width: 689px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1112px}
}
@media screen and (min-width: 690px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1112px}
}
@media screen and (max-width: 689px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1107px}
}
@media screen and (min-width: 690px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1107px}
}
@media screen and (max-width: 689px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1107px}
}
@media screen and (min-width: 690px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1107px}
}
@media screen and (max-width: 689px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1192px}
}
@media screen and (min-width: 690px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1192px}
}
@media screen and (max-width: 689px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 616px}
}
@media screen and (min-width: 690px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 917px}
}
@media screen and (max-width: 689px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 635px}
}
@media screen and (min-width: 690px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 635px}
}
@media screen and (max-width: 689px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 990px}
}
@media screen and (min-width: 690px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1316px}
}
@media screen and (max-width: 689px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1116px}
}
@media screen and (min-width: 690px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1250px}
}
@media screen and (max-width: 689px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1136px}
}
@media screen and (min-width: 690px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1136px}
}
@media screen and (max-width: 689px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 900px}
}
@media screen and (min-width: 690px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 900px}
}
@media screen and (max-width: 689px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1257px}
}
@media screen and (min-width: 690px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1171px}
}
@media screen and (max-width: 689px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 956px}
}
@media screen and (min-width: 690px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 956px}
}
@media screen and (max-width: 689px) {
.xr_mvp_46 {display: block;}
.xr_mvp_45 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1136px}
}
@media screen and (min-width: 690px) {
.xr_mvp_46 {display: none;}
.xr_mvp_45 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1136px}
}
@media screen and (max-width: 689px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1112px}
}
@media screen and (min-width: 690px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1112px}
}
@media screen and (max-width: 689px) {
.xr_mvp_50 {display: block;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1394px}
}
@media screen and (min-width: 690px) {
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1394px}
}
@media screen and (max-width: 689px) {
.xr_mvp_52 {display: block;}
.xr_mvp_51 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 858px}
}
@media screen and (min-width: 690px) {
.xr_mvp_52 {display: none;}
.xr_mvp_51 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 897px}
}
@media screen and (max-width: 689px) {
.xr_mvp_54 {display: block;}
.xr_mvp_53 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1004px}
}
@media screen and (min-width: 690px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 916px}
}
@media screen and (max-width: 689px) {
.xr_mvp_56 {display: block;}
.xr_mvp_55 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1114px}
}
@media screen and (min-width: 690px) {
.xr_mvp_56 {display: none;}
.xr_mvp_55 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1114px}
}
@media screen and (max-width: 689px) {
.xr_mvp_58 {display: block;}
.xr_mvp_57 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1174px}
}
@media screen and (min-width: 690px) {
.xr_mvp_58 {display: none;}
.xr_mvp_57 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1174px}
}
@media screen and (max-width: 689px) {
.xr_mvp_60 {display: block;}
.xr_mvp_59 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 974px}
}
@media screen and (min-width: 690px) {
.xr_mvp_60 {display: none;}
.xr_mvp_59 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 950px}
}
@media screen and (max-width: 689px) {
.xr_mvp_62 {display: block;}
.xr_mvp_61 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1023px}
}
@media screen and (min-width: 690px) {
.xr_mvp_62 {display: none;}
.xr_mvp_61 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1023px}
}
@media screen and (max-width: 689px) {
.xr_mvp_64 {display: block;}
.xr_mvp_63 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1078px}
}
@media screen and (min-width: 690px) {
.xr_mvp_64 {display: none;}
.xr_mvp_63 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1078px}
}
@media screen and (max-width: 689px) {
.xr_mvp_66 {display: block;}
.xr_mvp_65 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 970px}
}
@media screen and (min-width: 690px) {
.xr_mvp_66 {display: none;}
.xr_mvp_65 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 970px}
}
@media screen and (max-width: 689px) {
.xr_mvp_68 {display: block;}
.xr_mvp_67 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 838px}
}
@media screen and (min-width: 690px) {
.xr_mvp_68 {display: none;}
.xr_mvp_67 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 838px}
}
@media screen and (max-width: 689px) {
.xr_mvp_70 {display: block;}
.xr_mvp_69 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 838px}
}
@media screen and (min-width: 690px) {
.xr_mvp_70 {display: none;}
.xr_mvp_69 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1100px}
}
@media screen and (max-width: 689px) {
.xr_mvp_72 {display: block;}
.xr_mvp_71 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1056px}
}
@media screen and (min-width: 690px) {
.xr_mvp_72 {display: none;}
.xr_mvp_71 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1056px}
}
@media screen and (max-width: 689px) {
.xr_mvp_74 {display: block;}
.xr_mvp_73 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 828px}
}
@media screen and (min-width: 690px) {
.xr_mvp_74 {display: none;}
.xr_mvp_73 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1016px}
}
@media screen and (max-width: 689px) {
.xr_mvp_76 {display: block;}
.xr_mvp_75 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1285px}
}
@media screen and (min-width: 690px) {
.xr_mvp_76 {display: none;}
.xr_mvp_75 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1248px}
}
@media screen and (max-width: 689px) {
.xr_mvp_78 {display: block;}
.xr_mvp_77 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 700px}
}
@media screen and (min-width: 690px) {
.xr_mvp_78 {display: none;}
.xr_mvp_77 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 965px}
}
@media screen and (max-width: 689px) {
.xr_mvp_80 {display: block;}
.xr_mvp_79 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1125px}
}
@media screen and (min-width: 690px) {
.xr_mvp_80 {display: none;}
.xr_mvp_79 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1157px}
}
@media screen and (max-width: 689px) {
.xr_mvp_82 {display: block;}
.xr_mvp_81 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1064px}
}
@media screen and (min-width: 690px) {
.xr_mvp_82 {display: none;}
.xr_mvp_81 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1170px}
}
@media screen and (max-width: 689px) {
.xr_mvp_84 {display: block;}
.xr_mvp_83 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1040px}
}
@media screen and (min-width: 690px) {
.xr_mvp_84 {display: none;}
.xr_mvp_83 {display: block;}
.xr_pbd {margin-left: -450px;}
#xr_xr {width: 900px; height: 1040px}
}
